@media(max-width: 1899px){
    .banner_form_wrapper.active button#openBannerForm {
    right: 18%;
}
}
@media(max-width: 1850px){
    .banner_form_wrapper.active button#openBannerForm {
    right: 19%;
}
}
@media(max-width: 1799px){
    .banner_form_wrapper.active button#openBannerForm {
    right: 20%;
}
}
@media(max-width: 1699px){
    .banner_form_wrapper.active button#openBannerForm {
    right: 21%;
}
}
@media(max-width: 1599px){
    .banner_form_wrapper.active button#openBannerForm {
    right: 22.5%;
}
}
@media(max-width: 1499px){
    .banner_form_wrapper.active button#openBannerForm {
    right: 24%;
}
}
@media(max-width: 1399px){
    .banner_form_wrapper.active button#openBannerForm {
    right: 25%;
}
}
@media(max-width: 1350px){
    .banner_form_wrapper.active button#openBannerForm {
    right: 26%;
}
}
@media(max-width: 1299px){
    .banner_form_wrapper.active button#openBannerForm {
    right: 27%;
}
}
@media(max-width: 1250px){
    .banner_form_wrapper.active button#openBannerForm {
    right: 28%;
}
}
@media(max-width: 1199px){
    .banner_form_wrapper.active button#openBannerForm {
    right: 29%;
}
}
@media(max-width: 1150px){
    .banner_form_wrapper.active button#openBannerForm {
    right: 30%;
}
}
@media(max-width: 1099px){
    .banner_form_wrapper.active button#openBannerForm {
    right: 31%;
}
}
@media(max-width: 1050px){
    .banner_form_wrapper.active button#openBannerForm {
    right: 32%;
}
}

@media(max-width: 1699px){
    
    section.build_wrapper.sp {
    width: 100%;
}
 section.cta_wrapper .cta_content {
    margin-left: 85px;
}   
}

@media(max-width: 1399px){
    section.benefits_wrapper.sp {
    padding-top: 0px !important;
}
.main_title h2 {
    font-size: 35px;
    line-height: 45px;
    margin-bottom: 25px;
}
.main_title h2 {
    font-size: 35px;
    line-height: 45px;
    margin-bottom: 30px;
}

.sp {
    padding: 50px 0px !important;
}

.curriculumSec {
    padding: 50px 0px !important;
}

.quality_text {
    padding: 20px;
}

section.test_wrapper.sp {
    padding-top: 0px !important;
}
}

@media(max-width: 1299px){
    .benefits_grid {
    margin-top: 0px;
}
section.cta_wrapper .cta_content {
    margin-left: 0px;
}
.quality_text h3 {
    font-size: 22px;
    line-height: 32px;
}
}
@media(max-width: 1199px){
    .culm_grid {
    gap: 20px;
}
section.benefits_wrapper.bg_image.sp .main_title p {
    width: 100%;
    text-align: left;
}

section.benefits_wrapper.bg_image.sp .main_title h2 {
    margin-left: auto;
}
.quality_text h3 {
    font-size: 20px;
    line-height: 30px;
}

.quality_text p {
    font-size: 16px;
    line-height: 26px;
}

.main_title h2 {
    margin-bottom: 25px;
}

section.test_wrapper.sp p {
    margin-bottom: 25px;
}

.notes a {
    margin-top: 20px;
}

.leadrship_content h4 {
    font-size: 15px;
    line-height: 25px;
}

section.cta_wrapper .notes a {
    padding: 10px 20px;
    font-size: 14px;
}
.leadership_image {
    margin-bottom: 10px;
}

.leadrship_content h3 {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 5px;
}
}
@media(max-width: 992px){
    .culmLeft img {
    width: 400px !important;
}

.curriculumSec .culmLeft .sec_title {
    margin-bottom: 30px;
}

section.get_started_wrapper.sp .main_title h2 {
    text-align: left;
}

section.get_started_wrapper.sp .main_title {
    width: 100%;
}

.main_title {
    width: 100%;
}

.main_title h2 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 20px;
}

.curriculumSec p {
    text-align: left;
}

.benefits_content h3 {
    font-size: 16px;
    line-height: 26px;
    font-weight: 800;
}

.benefits_image {
    width: 50px;
    height: 50px;
}

.benefits_item {
    padding: 8px;
}

.quality_text h3 {
    font-size: 18px;
    line-height: 28px;
}

.quality_item {
    height: 100%;
}

.quality_text {
    height: 100%;
}

.quality_image {
    height: 100%;
}

.quality_image img {
    height: 100%;
    object-fit: cover;
    object-position: top;
}

.leader_wrapper_main {
    grid-template-columns: repeat(3, 1fr);
}

.leadership_image {
    margin-bottom: 12px;
}

.leadrship_content h3 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 5px;
}

section.cta_wrapper .cta_content {
    width: 100%;
}

.main_title h3 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 15px;
}

.banner_form_wrapper {
    right: -60%;
}
}
@media(max-width: 767px){
    .curriculumSec .culmLeft {
    display: block !important;
}
}
@media(max-width: 575px){
    .culm_list {
    padding-left: 0px !important;
}
    .quality_item {
    height: auto;
}
   .banner_form_wrapper {
    right: -100%;
    width: 335px;
}

.leader_wrapper_main {
    grid-template-columns: 1fr 1fr;
    gap: 15px;
}

table th {
    padding: 10px;
    font-size: 15px;
}

tbody tr td {
    padding: 12px;
    font-size: 12px;
}

.banner_form {
    padding: 15px;
}

.banner_form .close_form {
    top: 10px;
    right: 22px;
}

.banner_form h3 {
    margin-bottom: 14px;
    font-size: 20px;
}

.banner_form form#myForm {
    width: 100%;
}

.form-select {
    font-size: 13px;
}

.form-control {
    font-size: 13px;
}

input.btn.btn-primary {
    font-size: 14px;
}

button#openBannerForm {
    /* right: 0%; */
}

.notes a {
    margin-top: 0px;
    font-size: 14px;
    padding: 10px 25px;
}

.sp {
    padding: 50px 0px;
}

section.test_wrapper.sp {
    padding-bottom: 50px;
}

section.cta_wrapper .cta_content {
    margin-left: 0px;
    padding-left: 15px;
    width: 100%;
    padding-right: 15px;
    padding-top: 50px;
    padding-bottom: 50px;
}

.leadrship_content h3 {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 5px;
}

.leadrship_content h4 {
    font-size: 13px;
    line-height: 23px;
}

section.leadership_team.sp {
    padding-bottom: 50px;
}

.quality_text {
    width: 100%;
    padding: 30px 0px 0px 0px;
}

.quality_image {
    width: 100%;
}

.quality_item {
    flex-wrap: wrap;
    padding: 0px 15px;
}

.quality_main .row {
}

.quality_text h3 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 5px;
}

p {
    font-size: 16px;
    line-height: 26px;
}

.benefits_content h3 {
    font-size: 16px;
    line-height: 26px;
    font-weight: 700;
}
    .benefits_content p {
    font-size: 12px;
    line-height: 22px;
}

.benefits_item {
    padding: 11px;
}

.benefits_image {
    width: 50px;
    height: 50px;
}

.benefits_grid {
    margin-top: 20px;
    gap: 15px;
}

section.benefits_wrapper.bg_image.sp .main_title h2 {
    margin-left: auto;
}

section.benefits_wrapper.bg_image.sp .main_title p {
    width: 100%;
}

.bg_image {
    background-size: auto;
}

.main_title h2 {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 20px;
}

section.build_wrapper.sp {
    padding-bottom: 50px;
    width: 100%;
}

section.get_started_wrapper.sp {
    padding-top: 50px;
    padding-bottom: 50px;
}

.curriculumSec {
    padding: 50px 0px !important;
}
section.get_started_wrapper.sp .main_title h2 {
    text-align: left;
}
section.benefits_wrapper.sp {
    padding-top: 0px;
}
section.test_wrapper.sp p {
    margin-bottom: 20px;
}
.main_title h3 {
    font-size: 20px;
    margin-bottom: 15px;
}

section.get_started_wrapper.sp .main_title {
    width: 100%;
}
.culmRight.d-block.d-lg-none .culm_grid {
    margin-top: 23px !important;
}
.culm_grid {
    grid-template-columns: repeat(1, 1fr);
    margin-top: 0px !important;
            gap: 0px !important;
}

.curriculumSec .culmRight.d-lg-block {
    padding-inline: 0;
}

.curriculumSec .culmLeft .sec_title {
    margin-bottom: 0px;
}

.curriculumSec p {
    margin-top: 0px !important;
    text-align: left;
}

.culm_bx ul {
    padding-left: 30px;
}
.culm_bx h3 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 15px !important;
}
.main_title {
    width: 100%;
}
.footer_copy.text-center.pt-3 {
    text-align: left !important;
}
 section.cta_wrapper .notes a {
    padding: 10px 17px;
    font-size: 13px;
    margin-top: 5px;
}

.start_cta {
    gap: 10px;
}   
}